
/* 
    Styles: all pages
    Author: Aleksandr Vinokhodov
 */

/* Footer */

@media screen and (min-width: 451px) and (max-width: 800px) {
    #menu-footer-en {
        column-count: 2;
        display: block;
    }
}

@media screen and (min-width: 1000px) {
    footer.footer .col_wrap .col .inner { min-height: 220px; }
}



/* Sectors taxonomy */

.section-sectors-01 .col-wrap-01 .col-04 article {
    float: left;
    width: 100%;
    margin-bottom: 1vw;
}

.branded article.sectors_entry {
    width: 100%;
}

@media only screen and (min-width: 720px) {
    /*.section-sectors-01 .col-wrap-01 .col-04 { column-count: 2; }*/
}

@media only screen and (min-width: 768px) {
    .section-sectors-01 .col-wrap-01 .col-02.branded { width: 70%; }
    .col.col-02.branded { margin-bottom: 3vw; }
	
	.branded article.sectors_entry {
	    width: 60%;
	}
    .section-sectors-01 .col-wrap-01 .col-02.branded {
        align-content: center;
        justify-content: center;
    }
    .section-sectors-01 .col-wrap-01 .col-04 article {
	    float: left;
	    width: 45%;
	    margin: 2vw;
	}
}


@media only screen and (min-width: 1000px) { 
    /*.branded article { height: 400px; }*/
}
@media only screen and (min-width: 1100px) {
    /*.section-sectors-01 .col-wrap-01 .col-04 { column-count: 3; }*/

    .section-sectors-01 .col-wrap-01 .col-02 {
	    column-count: 1;
	}

	.branded article.sectors_entry {
	    width: 40%;
	}

	.section-sectors-01 .col-wrap-01 .col-04 article {
	    float: left;
        width: 30%;
        margin: 1.4vw;
	}

	.section-sectors-01 .col-wrap-01 .col-02,
	.section-sectors-01 .col-wrap-01 .col-04 {
	    float: none;
	    width: 90%;            
	    max-width: 1600px;
	    margin: 32px auto 0 auto;
	}
}

 @media only screen and (min-width: 1300px) {     
     /*.branded article { height: 500px; } */
}
/* Single Sector Page */

@media only screen and (min-width: 1440px) { 
    .sector_teams .gridly-col-quarter { margin: 0 0.1px; } 
    .sector_teams { margin: 0 -5px; }
}

@media screen and (min-width: 1900px) {
        .section-sectors-01 .col-wrap-01 .col-04 article { margin: 1.3vw; }
}


/* Single objective team member */

.section-single-objectives-01 article.single_objectives_team_member {
    width: 100%;
    overflow: hidden;
    margin: 0 auto 16px auto;                                          
    float: right;
    background-color: #edeff0;
}

.section-single-objectives-01 article.single_objectives_team_member:nth-of-type(even) {
    background-color: #dededf;
}

/* .section-single-objectives-01 article.single_objectives_team_member .loop_img_wrapper a > img {
    display: none;
} */

/* .section-single-objectives-01 article.single_objectives_team_member .loop_img_wrapper a .small_featured_img {
    display: block;
}   */

.section-single-objectives-01 article.single_objectives_team_member .panel_left {   
    width: 100%;
}

.section-single-objectives-01 article.single_objectives_team_member .panel_right {   
    width: 100%;    
}        

.section-single-objectives-01 article.single_objectives_team_member .panel_left .inner {
    padding: 32px;
}         

.section-single-objectives-01 article.single_objectives_team_member .inner .post_cat {
    margin: 0;
    font-size: 1em;
}

.section-single-objectives-01 article.single_objectives_team_member .panel_left .inner .post_title {
    font-size: 1.2em;
    margin: 10px 0;
}

.section-single-objectives-01 article.single_objectives_team_member .panel_left .inner .post_title a {
    text-decoration: none;
}

.section-single-objectives-01 article.single_objectives_team_member .panel_left .inner .post_excerpt {
    font-size: 0.92em;
    margin: 10px 0;
}

.section-single-objectives-01 article.single_objectives_team_member .inner .post_cat,
.section-single-objectives-01 article.single_objectives_team_member .inner .post_read_more {
    color: #8093ac;
}

.section-single-objectives-01 article.single_objectives_team_member .panel_left .inner .post_title a,
.section-single-objectives-01 article.single_objectives_team_member .inner .post_excerpt {color: #231f20; }

.section-single-objectives-01 article.single_objectives_team_member .inner .post_read_more {
    text-decoration: underline;
    color: #0071b8;
}

.section-single-objectives-01 article.single_objectives_team_member .panel_left .inner .post_author,
.section-single-objectives-01 article.single_objectives_team_member .panel_left .inner .post_date {
    display: none;
}

.section-single-objectives-01 .the_content_container img {
    /* width: 100%; */
    width: auto;
    margin: auto;
}

/* .section-single-objectives-01 article.single_objectives_team_member .panel_right .loop_img_wrapper a img {
    width: 100%;
    margin: 0;
    box-sizing: border-box;
} */

/* Taxonomy Objectivse */

.section-objectives-01 .col-wrap-01 .col-04 article {
    float: left;
    width: 100%;
    margin-bottom: 1vw;
}

@media screen and (min-width: 720px) {
/*    .section-objectives-01 .col-wrap-01 .col-04 {
        column-count: 3;
        column-gap: 2vw;
    }*/

    .section-single-objectives-01 article.staff_entry {
        height: 0;
        padding-bottom: 32.3%;
        margin: 0 auto 1.6vw auto;
    
    }
}

@media screen and (min-width: 768px) {
    .section-objectives-01 .col-wrap-01 .col-04 article {
	    float: left;
	    width: 45%;
	    margin: 2vw;
	}
}

@media screen and (min-width: 1100px) {
	.section-objectives-01 .col-wrap-01 .col-04 article {
	    float: left;
	    width: 30%;
	    margin: 1.4vw;
	}

	.section-objectives-01 .col-wrap-01 .col-02,
	.section-objectives-01 .col-wrap-01 .col-04 {
	    float: none;
	    width: 90%;            
	    max-width: 1600px;
	    margin: 32px auto 2vw auto;
	}
}

@media screen and (min-width: 1900px) {
        .section-objectives-01 .col-wrap-01 .col-04 article { margin: 1.3vw; }
}

/* Page Locations */

.section-locations-01 .col_wrap.col-wrap-02 .col.col-02 {
	max-width: 90%;
    margin: 0 auto;
    float: none;
}

@media screen and (min-width: 1000px) and (max-width: 1500px) {
	.section-locations-01 article.staff_entry:not(.single_objectives_team_member),
    .section-team-01 article.staff_entry:not(.single_objectives_team_member) {
		width: 47%;
		margin: 1.2vw;
	}
}

@media screen and (min-width: 1900px) {
	.section-locations-01 article.staff_entry:not(.single_objectives_team_member),
    .section-team-01 article.staff_entry:not(.single_objectives_team_member) { margin: 1.3vw; }
}

/* Career Page */
.section-career-01 .inner {
	margin-left: 1vw;
}

/* Insights */
@media screen and (max-width: 1200px) {
    article.post_entry .panel_right {
        width: 100%;
    }
}

@media screen and (min-width: 1200px) {
    article.post_entry.sticky .panel_right, article.post_entry:nth-of-type(1) .panel_right {
        float: left;
    }
}